export declare enum RateStatus {
    PENDING = "PENDING",
    SET = "SET"
}
export declare class CastRateStatus {
    static fromBigint(id: bigint): RateStatus;
    static fromNumber(value: number): RateStatus;
    static toNumber(value: RateStatus): number;
}
